Bug 526595 - Review Request: zikula-module-filterutil - Pagesetter like filter rules for Zikula
Review Request: zikula-module-filterutil - Pagesetter like filter rules for Z...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nick Bebout
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 519483
  Show dependency treegraph
 
Reported: 2009-09-30 19:20 EDT by Mel Chua
Modified: 2009-11-09 22:23 EST (History)
3 users (show)

See Also:
Fixed In Version: 0.3.1-3.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-03 19:33:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
nb: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Mel Chua 2009-09-30 19:20:33 EDT
Spec URL: http://toshio.fedorapeople.org/packages/zikula-module-filterutil.spec
SRPM URL: http://toshio.fedorapeople.org/packages/zikula-module-filterutil-0-0.2.20090915svn15.fc11.src.rpm
Description: FilterUtil brings Pagesetter like filter rules to Zikula.  This work is a backport of the module included in zikula 2.0.

Note: this is for Fedora Insight, see https://fedorahosted.org/marketing-team/ticket/25.
Comment 1 Mel Chua 2009-09-30 19:22:22 EDT
by way of explanation: I'm putting in this ticket as an indication that I'll be the maintainer of this package so that Toshio can proceed with the review. (Rahul is, however, planning on stepping in later and re-taking maintainership from me on both this and zikula-module-pagemaster.)

For context:
http://meetbot.fedoraproject.org/fedora-meeting/2009-09-29/fedora-meeting.2009-09-29-20.02.log.html starting at 20:25:08
Comment 2 Nick Bebout 2009-10-03 12:42:47 EDT
rpmlint is clean.

[nb@nb SPECS]$ rpmlint zikula-module-filterutil.spec 
0 packages and 1 specfiles checked; 0 errors, 0 warnings.
[nb@nb SRPMS]$ rpmlint zikula-module-filterutil-0-0.2.20090915svn15.fc11.src.rpm 
1 packages and 0 specfiles checked; 0 errors, 0 warnings.
[nb@nb noarch]$ rpmlint zikula-module-filterutil-0-0.2.20090915svn15.fc11.noarch.rpm 
1 packages and 0 specfiles checked; 0 errors, 0 warnings.

Licensing appears to be correct.

Package appears to conform to rest of packaging and review guidelines.

APPROVED.
Comment 3 Mel Chua 2009-10-04 13:42:28 EDT
Note: I just tested http://toshio.fedorapeople.org/packages/zikula-module-filterutil-0-0.2.20090915svn15.fc11.noarch.rpm on publictest6. The package installs and places the correct files in /usr/share/zikula/config/classes/filterutil/ and subdirectories, so everything appears to be in order.
Comment 4 Mel Chua 2009-10-06 12:40:11 EDT
New Package CVS Request
=======================
Package Name: zikula-module-filterutil
Short Description: pagesetter like filter rules for zikula
Owners: mchua toshio sundaram
Branches: F-11 F-12 EL-5
InitialCC:
Comment 5 Kevin Fenzi 2009-10-06 13:35:18 EDT
cvs done.
Comment 6 Fedora Update System 2009-10-21 16:17:22 EDT
zikula-module-pagemaster-0.3.1-3.el5,zikula-module-filterutil-0-0.2.20090915svn15.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/zikula-module-pagemaster-0.3.1-3.el5,zikula-module-filterutil-0-0.2.20090915svn15.el5
Comment 7 Fedora Update System 2009-10-23 19:19:58 EDT
zikula-module-pagemaster-0.3.1-3.el5, zikula-module-filterutil-0-0.2.20090915svn15.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update zikula-module-pagemaster zikula-module-filterutil'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/EL-5/FEDORA-EPEL-2009-0718
Comment 8 Fedora Update System 2009-11-09 22:23:11 EST
zikula-module-pagemaster-0.3.1-3.el5, zikula-module-filterutil-0-0.2.20090915svn15.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.